Bug 6897 - [UPDATE REQUEST] gzip 1.6 -> 1.7
: [UPDATE REQUEST] gzip 1.6 -> 1.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-01 14:15 MSD by Andrey Bondrov
Modified: 2016-04-18 23:41 MSD (History)
2 users (show)

See Also:
RPM Package: gzip
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-01 14:15:40 MSD
New version of gzip was released.
Comment 1 Andrey Bondrov 2016-04-01 14:16:07 MSD
Advisory: "Update gzip to new version 1.7"

https://abf.rosalinux.ru/build_lists/2629651
https://abf.rosalinux.ru/build_lists/2629652
Comment 2 Vladimir Potapov 2016-04-13 17:33:15 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-04-18 19:43:06 MSD
gzip-1.7-1
https://abf.rosalinux.ru/build_lists/2629651
https://abf.rosalinux.ru/build_lists/2629652
******************************* Advisory *****************************
Update gzip to new version 1.7
**********************************************************************
QA Verified